/*************************************************************************************************************
  CUSTOM PAGE DESIGNS
*************************************************************************************************************/
#vsilogin {background:#E4E5E9 url(../../images/base/loginbg.jpg) no-repeat top center !important;}
#vsilogin #ui-content {background:transparent !important;}
#vsilogin #login-frame {font-size:110% !important;width:350px;position:absolute;top:30%;left:50%;margin-left:-165px !important;border:1px solid #aaa !important;}
#vsilogin #login-frame h1 {font-size:100% !important;text-shadow: 0 2px 2px #333;border-bottom:1px solid #aaa !important;}
#vsilogin #login-frame label {font-weight:bold !important;}
#vsilogin #login-frame select {font-size:95%;}